Index: options/SPECIES/SPECIES_008.oldformat
===================================================================
--- options/SPECIES/SPECIES_008.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_008.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,60 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+SO2var             Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+2.0                Dry deposition (gases) - D
+1.0e+05            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 64.00             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
+hr_start so2_area  so2_point
+ 0       0.636       0.814      0-1 local time
+ 1       0.571       0.767      1-2 local time
+ 2       0.523       0.743
+ 3       0.495       0.735
+ 4       0.507       0.751
+ 5       0.577       0.798
+ 6       0.732       0.873
+ 7       0.929       0.976
+ 8       1.015       1.037
+ 9       1.077       1.084
+10       1.153       1.126
+11       1.241       1.142
+12       1.315       1.157
+13       1.370       1.163
+14       1.422       1.171
+15       1.463       1.169
+16       1.463       1.162
+17       1.426       1.141
+18       1.326       1.117
+19       1.225       1.109
+20       1.082       1.095
+21       0.928       1.044
+22       0.804       0.959
+23       0.717       0.869      23-24 local time
+week_day so2_area  so2_point
+1        1.060       1.000      Monday
+2        1.060       1.000      Tuesday
+3        1.060       1.000      Wednesday
+4        1.060       1.000      Thursday
+5        1.060       1.000      Friday
+6        0.900       1.000      Saturday
+7        0.800       1.000      Sunday
Index: options/SPECIES/SPECIES_009
===================================================================
--- options/SPECIES/SPECIES_009	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_009	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,9 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-HCHO               Tracer name
--999.9             Species half life
--9.9               Below-cloud scavenging (gases and particles) - A
--9.9               Below-cloud scavenging (gases and particles)- B
--9.9               In-cloud scavenging (gases and particles) - Ai
--9.9               In-cloud scavenging (gases and particles) - Bi
- 1.3               Dry deposition (gases) - D
-6.0e+03            Dry deposition (gases) - Henrys const.
-0.0                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 30.00             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="HCHO            ",
+ PRELDIFF=  1.3    ,
+ PHENRY=  6000.00000    ,
+ PF0=  0.00000000    ,
+ PDQUER=  0.00000000    ,
+ PDSIGMA=  0.00000000    ,
+ PWEIGHTMOLAR=  30.0000000    ,
+ /
Index: options/SPECIES/SPECIES_009.oldformat
===================================================================
--- options/SPECIES/SPECIES_009.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_009.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+HCHO               Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+1.3                Dry deposition (gases) - D
+6.0e+03            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 30.00             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_010
===================================================================
--- options/SPECIES/SPECIES_010	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_010	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,9 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-PAN                Tracer name
--999.9             Species half life
--9.9               Below-cloud scavenging (gases and particles) - A
--9.9               Below-cloud scavenging (gases and particles)- B
--9.9               In-cloud scavenging (gases and particles) - Ai
--9.9               In-cloud scavenging (gases and particles) - Bi
- 2.6               Dry deposition (gases) - D
-3.6e+00            Dry deposition (gases) - Henrys const.
-0.1                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
-121.00             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="PAN             ",
+ PRELDIFF=  2.6    ,
+ PHENRY=  3.6    ,
+ PF0= 0.1    ,
+ PDQUER=  0.00000000    ,
+ PDSIGMA=  0.00000000    ,
+ PWEIGHTMOLAR=  121.000000    ,
+ /
Index: options/SPECIES/SPECIES_010.oldformat
===================================================================
--- options/SPECIES/SPECIES_010.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_010.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+PAN                Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+2.6                Dry deposition (gases) - D
+3.6e+00            Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+121.00             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_011
===================================================================
--- options/SPECIES/SPECIES_011	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_011	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,11 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-NH3                Tracer name
--999.9             Species half life
-9.9E-05            Below-cloud scavenging (gases and particles) - A
-0.62               Below-cloud scavenging (gases and particles)- B
-1.0                In-cloud scavenging (gases and particles) - Ai
-1.0                In-cloud scavenging (gases and particles) - Bi
- 1.1               Dry deposition (gases) - D
-2.0e+14            Dry deposition (gases) - Henrys const.
-0.0                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 17.00             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="NH3             ",
+ PWETA_GAS=  9.9E-05,
+ PWETB_GAS= 0.62    ,
+ PRELDIFF=  1.1    ,
+ PHENRY=  2.0E+14,
+ PF0=  0.00000000    ,
+ PDQUER=  0.00000000    ,
+ PDSIGMA=  0.00000000    ,
+ PWEIGHTMOLAR=  17.0000000    ,
+ /
Index: options/SPECIES/SPECIES_011.oldformat
===================================================================
--- options/SPECIES/SPECIES_011.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_011.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+NH3                Tracer name
+-999.9             Species half life
+9.9E-05            Below-cloud scavenging (gases) - A (weta_gas)
+0.62               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+1.1                Dry deposition (gases) - D
+2.0e+14            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 17.00             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_012
===================================================================
--- options/SPECIES/SPECIES_012	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_012	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,11 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-SO4-aero           Tracer name
--999.9             Species half life
-1.0                Below-cloud scavenging (gases and particles) - A
-1.0                Below-cloud scavenging (gases and particles)- B
-0.9                In-cloud scavenging (gases and particles) - Ai
-0.1                In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
-2.0E03             Dry deposition (particles) - rho
-4.0E-7             Dry deposition (particles) - dquer
-3.0E-1             Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="SO4-aero        ",
+ PCRAIN_AERO=1.0    ,
+ PCSNOW_AERO=1.0    ,
+ PCCN_AERO=0.9    ,
+ PIN_AERO=0.1    ,
+ PDENSITY=2000.00000    ,
+ PDQUER=4.0E-07   ,
+ PDSIGMA=0.3    ,
+ PWEIGHTMOLAR=  -9.9    ,
+ /
Index: options/SPECIES/SPECIES_012.oldformat
===================================================================
--- options/SPECIES/SPECIES_012.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_012.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+SO4-aero           Tracer name
+-999.9             Species half life
+-999.9             Below-cloud scavenging (gases) - A (weta_gas)       
+-999.9             Below-cloud scavenging (gases) - B (wetb_gas)
+1.0                Below-cloud scavenging (particles) - Crain (crain_aero)
+1.0                Below-cloud scavenging (particles) - Csnow (csnow_aero)
+0.9                In-cloud scavenging (particles) - CCNeff (ccn_aero)
+0.1                In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+2.0E03             Dry deposition (particles) - rho
+4.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_013
===================================================================
--- options/SPECIES/SPECIES_013	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_013	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,13 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-NO3-aero           Tracer name
--999.9             Species half life
-1.0                Below-cloud scavenging (gases and particles) - A
-1.0                Below-cloud scavenging (gases and particles)- B
-0.9                In-cloud scavenging (gases and particles) - Ai
-0.1                In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
-2.0E03             Dry deposition (particles) - rho
-4.0E-7             Dry deposition (particles) - dquer
-3.0E-1             Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="NO3-aero        ",
+ PCRAIN_AERO=  1.00000000    ,
+ PCSNOW_AERO=  1.00000000    ,
+ PCCN_AERO= 0.9    ,
+ PIN_AERO= 0.1    ,
+ PHENRY=  0.00000000    ,
+ PF0=  0.00000000    ,
+ PDENSITY=  2000.00000    ,
+ PDQUER=  4.0E-07,
+ PDSIGMA= 0.3    ,
+ PWEIGHTMOLAR= -9.99    ,
+ /
Index: options/SPECIES/SPECIES_013.oldformat
===================================================================
--- options/SPECIES/SPECIES_013.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_013.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+NO3-aero           Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+1.0                Below-cloud scavenging (particles) - Crain (crain_aero)
+1.0                Below-cloud scavenging (particles) - Csnow (csnow_aero)
+0.9                In-cloud scavenging (particles) - CCNeff (ccn_aero)
+0.1                In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+2.0E03             Dry deposition (particles) - rho
+4.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_014
===================================================================
--- options/SPECIES/SPECIES_014	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_014	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,12 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-I2-131             Tracer name
-691200.0           Species half life
-8.0E-05            Below-cloud scavenging (gases and particles) - A
-0.62               Below-cloud scavenging (gases and particles)- B
-1.0                In-cloud scavenging (gases and particles) - Ai
-1.0                In-cloud scavenging (gases and particles) - Bi 
- 2.7               Dry deposition (gases) - D
-1.0e+05            Dry deposition (gases) - Henrys const.
-0.1                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="I2-131          ",
+ PDECAY=  691200.000    ,
+ PWETA_GAS=  8.0E-05,
+ PWETB_GAS= 0.62    ,
+ PRELDIFF=  2.70    ,
+ PHENRY=  100000.000    ,
+ PF0= 0.1    ,
+ PDQUER=  0.00000000    ,
+ PDSIGMA=  0.00000000    ,
+ PWEIGHTMOLAR= -9.99    ,
+ /
Index: options/SPECIES/SPECIES_014.oldformat
===================================================================
--- options/SPECIES/SPECIES_014.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_014.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+I2-131             Tracer name
+691200.0           Species half life
+8.0E-05            Below-cloud scavenging (gases) - A (weta_gas)
+0.62               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+2.7                Dry deposition (gases) - D
+1.0e+05            Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_015
===================================================================
--- options/SPECIES/SPECIES_015	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_015	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,14 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-I-131              Tracer name
-691200.0           Species half life
-1.0                Below-cloud scavenging (gases and particles) - A
-1.0                Below-cloud scavenging (gases and particles)- B
-0.9                In-cloud scavenging (gases and particles) - Ai
-0.1                In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
-2.5E03             Dry deposition (particles) - rho
-6.0E-7             Dry deposition (particles) - dquer
-3.0E-1             Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="I-131           ",
+ PDECAY=  691200.000    ,
+ PCRAIN_AERO=  1.00000000    ,
+ PCSNOW_AERO=  1.00000000    ,
+ PCCN_AERO= 0.9    ,
+ PIN_AERO= 0.1    ,
+ PHENRY=  0.00000000    ,
+ PF0=  0.00000000    ,
+ PDENSITY=  2500.00000    ,
+ PDQUER=  6.0E-07,
+ PDSIGMA= 0.3    ,
+ PWEIGHTMOLAR= -9.9    ,
+ /
Index: options/SPECIES/SPECIES_015.oldformat
===================================================================
--- options/SPECIES/SPECIES_015.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_015.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+I-131              Tracer name
+691200.0           Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+1.0                Below-cloud scavenging (particles) - Crain (crain_aero)
+1.0                Below-cloud scavenging (particles) - Csnow (csnow_aero)
+0.9                In-cloud scavenging (particles) - CCNeff (ccn_aero)
+0.1                In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+2.5E03             Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
